# PetscViewerVUFlushDeferred

Flushes the deferred write cache to the file.

### Synopsis

    #include "petsc.h"
    PetscErrorCode PETSC_DLLEXPORT PetscViewerVUFlushDeferred(PetscViewer viewer)

Not Collective

### Input Parameter

| viewer | - The PetscViewer

### Keywords

Viewer, flush, deferred

### See Also

PetscViewerVUPrintDeferred()

Level:intermediate
Location: src/sys/viewer/impls/vu/petscvu.c
Index of all Viewer routines
Table of Contents for all manual pages
Index of all manual pages